source /etc/profile
echo $ROV_OFFLINE_ENV
if [ ! -d "my_logs_feature" ]; then
    mkdir my_logs_feature
fi
cur_time="`date +%Y%m%d`"
cur_h="`date +%H`"
echo "开始执行时间:{$(date "+%Y-%m-%d %H:%M:%S")}"

if [[ $ROV_OFFLINE_ENV == 'test' ]]; then
  /root/anaconda3/bin/python alg_recsys_rank_item_realtime_1hrootall.py $cur_time $cur_h
  echo "结束执行时间:{$(date "+%Y-%m-%d %H:%M:%S")}"
  echo "all done"
elif [[ $ROV_OFFLINE_ENV == 'pro' ]]; then
  /root/anaconda3/bin/python alg_recsys_rank_item_realtime_1hrootall.py $cur_time $cur_h
  echo "结束执行时间:{$(date "+%Y-%m-%d %H:%M:%S")}"
  echo "all done"
fi

#sh alg_recsys_recall_01_vid2titletags_redis_task.sh